@media (min-width: 768px) {
  .h2, h2 {
    font-size: 1.25em;
  }
}

@media (min-width: 768px) {
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }
}

.carousel-control-next, .carousel-control-prev {
  /*position: absolute;*/
  /*top: 0;*/
  /*bottom: 0;*/
  /*display: -ms-flexbox;*/
  /*display: flex;*/
  /*-ms-flex-align: center;*/
  /*align-items: center;*/
  /*-ms-flex-pack: center;*/
  width: 5%;
  /*color: #fff;*/
  /*text-align: center;*/
  /*opacity: .5;*/
}

.carousel-caption {
  top: 50%;
  bottom: auto;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  /*left: 5%;*/
  /*width: 100%;*/
  /*right: 10%;*/
}

.w-100.d-block.img-fluid.img-responsive {
  /*min-height: 200px;*/
}

.carousel-caption-50 {
  left: 25%;
  right: 25%;
}

.text-left {
}

.carousel-caption.text-body.cap-left {
  left: 2%;
}

#carousel-1 {
}

.carousel-inner {
}

.carousel-fade .carousel-item {
}

.img-fluid.w-100.d-block {
  min-height: 140px;
}

.carousel-caption.text-center.cap-cent {
  left: 26%;
  right: 26%;
}

